[Résolu]Erreur ret=2011 lors de l'installation du ...- Forum

Index du forum > Wii > Les questions sur la Wii

Topic: [Résolu]Erreur ret=2011 lors de l'installation du CIOS36 rev 10

par Déconnecté PeAcE le 09/06/09 à 18:24:55 (il y a 7 ans 25 semaines 6 jours 23 heures 40 minutes) 14 réponses, vu 3803 fois
Bonjour,

Le problème quand j'installe le CIOS36, à la fin ça dit ret=2011 ::'(::, sachant que j'ai pas de hack sur la Wii et autres CIOS...

Alors, je voudrais que vous m'aidez svp ::)::.


(Je suis en 4.0U)
 



Pages: 1
Messages:
^ Déconnecté Skerlex
#1, posté le 09/06/09 à 18:29:40
Membre
5804 messages
Dieu des dieux
star
avatar
Ben essaye d'installer la rev13b, sinon j'en sais rien!
LOLTube.fr - Humour image
^ Déconnecté Attila
#2, posté le 09/06/09 à 18:30:48
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
lis les tutoriaux !
Quand tu t'inscrit, j'ai mis un rappel des tutoriaux les plus importants, celui entre autre pour installer un custom ios indique que si tu est en 3.3 ou supérieur, il faut downgrader ta wii

http://www.wii-info.fr/article-41-downgrader-ou-upgrader-sa-wii-4-0-3-3-ou-3-4.htm
^ Déconnecté PeAcE
#3, posté le 09/06/09 à 18:33:54
Membre
167 messages
Apprenti parleur
star
avatar
Je les ai regardés aussi, mais dans les autres forums, c'est marqué que c'est possible de l'installer le CIOS36 rev10 (en faites, je veux installer le CIOS36 rev10 pour le SD/USB loader)
^ Déconnecté Baptiste60130
#4, posté le 09/06/09 à 18:36:05
Donateur
13869 messages
Dieu des dieux
star
avatar
Oui tu ne dois pas être en 3.2 PeAcE::d::
^ Déconnecté House64
#5, posté le 09/06/09 à 19:19:00
Membre
2784 messages
Dieu des dieux
star
avatar
Ben wii, on le répète à chaque fois... LES CIOS NE MARCHENT PAS (ou plutôt, ne s'installent pas) SUR UNE WII SUPÉRIEURE A 3.2, il faut downgrader:;)::
^ Déconnecté PeAcE
#6, posté le 09/06/09 à 21:38:05
Membre
167 messages
Apprenti parleur
star
avatar
Ok, merci pour l'aide du site encore une fois, merci encore (désolé du retard... ::xD::) ::p::
^ Déconnecté tony97100
#7, posté le 10/06/09 à 15:30:41
Membre
4 messages
Petit nouveau
star
Salut moi je trouve cela bizarre étant donné que j'ai downgrader ma wii 4.0E en 3.2E et lorsque j'installe les applications Wad il me marque (err 2011)
Ca m'énerve ^^
Alors est ce que quelqu'un pourrait m'aider s'il vous plait !!!
Merci pour vos prochaines réponses !!!
^ Déconnecté Attila
#8, posté le 10/06/09 à 15:38:11
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
ios downgrader est ton ami
^ Déconnecté tony97100
#9, posté le 10/06/09 à 17:09:13
Membre
4 messages
Petit nouveau
star
::huh:: ???? ::wtf::

Il y a marqué:

Installing WAD ...
Installing ticket (WLWE)... Error! (ret = -2011)

ERROR: Could not install WAD! (ret = 2011)

Press the reset ... etc
^ Déconnecté Attila
#10, posté le 10/06/09 à 17:11:16
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
oui, refais ton downgrade avec cios downgrader + ios downgrader
^ Déconnecté tony97100
#11, posté le 10/06/09 à 20:15:24
Membre
4 messages
Petit nouveau
star
Merci ca a fonctionné

Mais j'ai une dernière question étant donné que j'ai downgrader ma wii je ne peux plus acceder a la chaine Disque donc est ce que je dois accepter la mise a jour de nintendo ( passer en 4.0 ) et downgrader ma wii a chaque fois que j'ai besoin d'installer une application ?
^ Déconnecté orwel
#12, posté le 11/06/09 à 08:12:01
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
Suis ce tuto pour avoir accès au wii shop même en 3.2 : http://www.wii-info.fr/article-50-acceder-a-la-wii-boutique.htm
^ Déconnecté tony97100
#13, posté le 11/06/09 à 12:59:38
Membre
4 messages
Petit nouveau
star
Non pas ça je peux accéder au autres chaînes mais je ne peux point accéder a la Chaine Disque qui me permet de lire mes Jeux Wii Nintendo me demande de faire la mise a jour
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté orwel
#14, posté le 11/06/09 à 13:04:31
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
oki, lol, j'avais pas compris (boulet ::siffle::) ::xD::

Utilise Gecko pour lancer les jeux originaux (un peu contraignant du coup), ou installe le preloader pour bloquer les MàJ des jeux : http://www.wii-info.fr/article-52-installation-du-preloader.htm

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Les questions sur la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
683 connectés (2 membres, 681 anonymes)© 2007-2015 Attila